prefix=/root/.dibs/tizensdk-builder-s61u32/workspace/jobs/544939/source/package/2.4-efl-tools-build.package.ubuntu-32/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build
exec_prefix=${prefix}
datarootdir=${prefix}/share
datadir=${datarootdir}
libdir=${exec_prefix}/lib
xcbincludedir=${datadir}/xcb
pythondir=${prefix}/lib/python2.7/site-packages

Name: XCB Proto
Description: X protocol descriptions for XCB
Version: 1.10
